1-Europe Nationals Teams (UEFA)
2-Africa Nationals Teams (CAF)
3-North America Nationals Teams (CONCACAF)
4-South America Nationals Teams (CONMEBOL)
5-Asia Nationals Teams (AFC)
6-Europe Classics Teams
7-South America Classics Teams
8-English Premier League
9-French Ligue 1
10-Italian Serie A
11-Dutch Eredivisie
12-Spanish Liga BBVA
13-Portugal Liga Zon Sagres
14-Brasilian League
15-PES League
16-WE League
17-Others European clubs
18-???
19-Copa Libertadores Clubs (FAKE)
20-ML Hide 1-5
21-Training 1-12
22-Edit Players 1-5
23-Secret Teams